FACO Floor Plan System - Feature #1178

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_mwuagliaim wiraatiingldan uaaanisynnauglianw nyalunls

09/05/2022 13:05 - Was-Wasana Chantamud

4

anue: Dev : Waiting Deploy SIT L3N: 20/06/2022
anuaa: Medium IUATUNIAUA: 20/06/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:23 - Was-Wasana Chantamud
- Thasummua set to 01/06/2022

#2 - 09/05/2022 14:33 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : mwiuagglnam viwaauiuelaam uanvnisynnawelsam nsatunly to Dev_APL_nmuas 1o nuaoineldim

uamnagnnguglaam nsotunly

- Parent task set to #1150

#3 - 13/06/2022 06:01 - Was-Wasana Chantamud
- Twasunmiua changed from 01/06/2022 to 16/06/2022
- 18 changed from 09/05/2022 to 16/05/2022

#4 - 13/06/2022 06:13 - Was-Wasana Chantamud
- fuasummua changed from 16/06/2022 to 21/06/2022
- 15 changed from 16/05/2022 to 21/06/2022

#5 - 13/06/2022 06:25 - Was-Wasana Chantamud
- Tuasunmiua changed from 21/06/2022 to 20/06/2022
- 18 changed from 21/06/2022 to 20/06/2022

#6 - 19/06/2022 21:20 - Was-Wasana Chantamud

- wanae changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#7 - 22/06/2022 09:32 - Was-Wasana Chantamud

- wawnaeu changed from Hot-Patiwat Yunchaiyaphum to Was-Wasana Chantamud

#8 - 23/06/2022 00:40 - Was-Wasana Chantamud
- dnmg changed from Dev : Todo to Dev : Doing

- % @134 changed from 0 to 100

#9 - 23/06/2022 00:40 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
